National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:sun:iplanet_web_server:4.1:sp4:enterprise
There are 4 matching records.
Vuln ID Summary CVSS Severity
CVE-2004-2763

The default configuration of Sun ONE/iPlanet Web Server 4.1 SP1 through SP12 and 6.0 SP1 through SP5 responds to the HTTP TRACE request, which can allow remote attackers to steal information using cross-site tracing (XST) attacks in applications that are vulnerable to cross-site scripting.

Published: June 01, 2009; 06:30:00 PM -04:00
V2: 5.8 MEDIUM
CVE-2007-0183

Cross-site scripting (XSS) vulnerability in /search in iPlanet Web Server 4.x allows remote attackers to inject arbitrary web script or HTML via the NS-max-records parameter. NOTE: The provenance of this information is unknown; the details are obtained solely from third party information.

Published: January 12, 2007; 12:04:00 AM -05:00
V2: 6.8 MEDIUM
CVE-2002-1042

Directory traversal vulnerability in search engine for iPlanet web server 6.0 SP2 and 4.1 SP9, and Netscape Enterprise Server 3.6, when running on Windows platforms, allows remote attackers to read arbitrary files via ..\ (dot-dot backslash) sequences in the NS-query-pat parameter.

Published: October 04, 2002; 12:00:00 AM -04:00
V2: 5.0 MEDIUM
CVE-2001-0606

Vulnerability in iPlanet Web Server 4.X in HP-UX 11.04 (VVOS) with VirtualVault A.04.00 allows a remote attacker to create a denial of service via the HTTPS service.

Published: August 22, 2001; 12:00:00 AM -04:00
V2: 5.0 MEDIUM